Subject: Re: Tamiya 1/48 A-10 article
From: "Steve Bamford ARC" <[email-masked]>
To: "Mike & Maree" <[email-masked]>
Date: Thu, 18 Dec 2003 00:01:55 -0800

Hi Mike,
Thanks for sending in your A-10 article....sorry for not responding sooner.....I'm seriously behind in ym e-mails.
I wanted to let you know your A-10 article will go on ARC for the next update.  Thanks for sending it in Mike....it looks excellent!!!   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mike & Maree 
  To: [email-masked] 
  Sent: Saturday, November 29, 2003 9:43 PM
  Subject: Tamiya 1/48 A-10 article

  Hi Steve

  Another A-10 article for ya!

  Cheers from NZ,

  Mike Aldridge

  TAMIYA 1/48 A-10A

  Model & text by Mike Aldridge

  Photographs by David Roberts

  Kia Ora

  This A-10 is one of the very first boxings of this kit, dating from around 1977. Over the years Tamiya have updated the moulds to try and keep up with the changes to the airframe, however it is still lacking in a lot of areas. The seat in particular is still representative of the early type, fitted only to the prototypes and a few early machines I believe. Overall the detail is lacking, both inside and out

  As this kit is an early production machine, it does not have the chaff/flare dispensers under the landing gear sponsons or wing tips, nor the fairings over the gun-gas discharge vents.

  Before starting on this project, all I knew about the 'Hog was that it was big and as ugly as sin. I initially wanted to build it as one with all the LASTE mods. That is until, I found out just how much work it would be.

  The fit of this kit was average on the fuselage joints, but the underside of the wings needed considerable amounts of filler and sanding, likewise with the joins on the engine nacelles.

   To get around the inherent lack of detail, the cockpit tub was replaced with a Monogram one, along with the seat. The panel was scratchbuilt over top of the kit one, using laminations of plastic sheet. The nosegear well is woefully inadequate with no roof, exposing the underside of the tub, and an incorrect mounting for the nosegear leg. A roof was built from card and scraps of plastic. Stiffeners were also added to the main gear bays to add more detail. The weapons come from the Hasegawa weapons set. The lens for the Pave Penny laser designator came from the spares box.

  The colour references came from the DonColour website ( http://www.jpsmodell.de/jpsmain_e.htm ), and is based on a machine based at Myrtle Beach. The colours used were Humbrol (Hu166 Light Aircraft Grey, and Hu126 US Medium Grey). This was my first attempt at pre-shading, so it didn't come out too badly considering. Final weathering was done with a wash of Tamiya Smoke (X19) and a dusting of pastel chalks.

  Virtually all of the reference for this project came from the excellent walkarounds here at ARC.

  I'd like to thank all those who helped and contributed to this project, in particular Steve Sharman from Gore, NZ, who sent me the cockpit tub and seat, and those (sorry, I can't remember all the names) who sent me all the photos of early A-10s.

  Haere Ra

  ---
  Outgoing mail is certified Virus Free.
  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.541 / Virus Database: 335 - Release Date: 14/11/03